Debian Bug report logs - #425241
ITA: metacam -- extract EXIF information from digital camera files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jarno Elonen <elonen@debian.org>

Date: Sun, 20 May 2007 11:36:17 UTC

Owned by: Juan Angulo Moreno <juan@apuntale.com>

Severity: normal

Fixed in version metacam/1.2-4

Done: Juan Angulo Moreno <juan@apuntale.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#425241; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jarno Elonen <elonen@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jarno Elonen <elonen@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: metacam -- extract EXIF information from digital camera files
Date: Sun, 20 May 2007 14:34:37 +0300
Package: wnpp
Severity: normal


I intend to orphan the metacam package.

The package description is:
 EXIF stands for Exchangeable Image File Format, and is a standard for
 storing interchange information in image files, especially those using
 JPEG compression. Most digital cameras now use the EXIF format. The
 format is part of the DCF standard created by JEIDA to encourage
 interoperability between imaging devices. In addition to the standard
 EXIF fields, MetaCam also supports vendor-specific extensions from
 Nikon, Olympus, Canon and Casio.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.20-1-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=fi_FI.UTF-8@euro (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/bash



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#425241; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to juan@apuntale.com:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 425241@bugs.debian.org (full text, mbox):

From: juan@apuntale.com
To: 425241@bugs.debian.org
Cc: control@bugs.debian.org
Subject: I Intend to Adopt metacam
Date: Sun, 19 Aug 2007 18:11:10 -0400 (VET)
retitle 425241 ITA: metacam -- extract EXIF information from digital
camera files
owner 425241 !
thanks

--
Juan Angulo Moreno
http://www.0x29.com.ve




Changed Bug title to `ITA: metacam -- extract EXIF information from digital' from `O: metacam -- extract EXIF information from digital camera files'. Request was from juan@apuntale.com to control@bugs.debian.org. (Sun, 19 Aug 2007 22:24:05 GMT) Full text and rfc822 format available.

Owner recorded as juan@apuntale.com. Request was from juan@apuntale.com to control@bugs.debian.org. (Sun, 19 Aug 2007 22:24:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, juan@apuntale.com:
Bug#425241; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Juan Angulo Moreno <juan@apuntale.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, juan@apuntale.com. Full text and rfc822 format available.

Message #19 received at 425241@bugs.debian.org (full text, mbox):

From: Juan Angulo Moreno <juan@apuntale.com>
To: 425241@bugs.debian.org
Cc: control@bugs.debian.org
Subject: I Intend to Adopt metacam
Date: Mon, 20 Aug 2007 11:26:28 -0400
retitle 425241 ITA: metacam -- extract EXIF information from digital camera files
owner 425241 !
thanks





Changed Bug title to `ITA: metacam -- extract EXIF information from digital camera files' from `ITA: metacam -- extract EXIF information from digital'. Request was from Juan Angulo Moreno <juan@apuntale.com> to control@bugs.debian.org. (Mon, 20 Aug 2007 15:36:04 GMT) Full text and rfc822 format available.

Owner changed from juan@apuntale.com to Juan Angulo Moreno <juan@apuntale.com>. Request was from Juan Angulo Moreno <juan@apuntale.com> to control@bugs.debian.org. (Mon, 20 Aug 2007 15:36:04 GMT) Full text and rfc822 format available.

Reply sent to Juan Angulo Moreno <juan@apuntale.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jarno Elonen <elonen@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #28 received at 425241-close@bugs.debian.org (full text, mbox):

From: Juan Angulo Moreno <juan@apuntale.com>
To: 425241-close@bugs.debian.org
Subject: Bug#425241: fixed in metacam 1.2-4
Date: Fri, 14 Sep 2007 17:02:03 +0000
Source: metacam
Source-Version: 1.2-4

We believe that the bug you reported is fixed in the latest version of
metacam, which is due to be installed in the Debian FTP archive:

metacam_1.2-4.diff.gz
  to pool/main/m/metacam/metacam_1.2-4.diff.gz
metacam_1.2-4.dsc
  to pool/main/m/metacam/metacam_1.2-4.dsc
metacam_1.2-4_powerpc.deb
  to pool/main/m/metacam/metacam_1.2-4_powerpc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 425241@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Juan Angulo Moreno <juan@apuntale.com> (supplier of updated metacam package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 4 Sep 2007 10:17:04 -0400
Source: metacam
Binary: metacam
Architecture: source powerpc
Version: 1.2-4
Distribution: unstable
Urgency: low
Maintainer: Juan Angulo Moreno <juan@apuntale.com>
Changed-By: Juan Angulo Moreno <juan@apuntale.com>
Description: 
 metacam    - extract EXIF information from digital camera files
Closes: 279342 425241
Changes: 
 metacam (1.2-4) unstable; urgency=low
 .
   * New maintainer (Closes: #425241)
   * [debian/control] Update description
   * Fixed segmentation fault picture Canon S60 (when it was updated the version
     0.6-1 to 1.2-1 error was not present) (Closes: #279342)
   * [debian/watch] Fix URL file
   * [debian/copyright] Updated (Separation by author and copyrights)
Files: 
 1b68f0f90e733e5e25ca9ac3fa18f320 561 graphics optional metacam_1.2-4.dsc
 641e7b5411570d65ef4b6e2a43ec11ab 3066 graphics optional metacam_1.2-4.diff.gz
 e96bd372052a7f2ea76d40a4ae471540 45352 graphics optional metacam_1.2-4_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG6rw4mBxf18ZxJX0RApYRAJ9HN4+wk7FLcEKLB7Mky21wRul47ACffyTD
iUlaY8QSDklAxXMXRejPHZ0=
=3/8P
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 14:21:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:34:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.